mui.init({})
var openid = helper.cookies.get("openid");

Ajax();
function Ajax() {
//	$(".openid").text("openid")
	//$(".order").remove();
	$.ajax({
		url: huayi.config.callcenter_url + 'WxLogin/GetFinc',
		data: {
			openid: openid, //微信openid,
			//openid: 'oXF5e1mWpX5DajW5_yjNLPKb8ThE',
		},
		async: true,
		dataType: 'json',
		type: 'get', //HTTP请求类型
		success: function(data) {
			var result=data.data; 
			var path;
			if (result.F_CompanyLogo=="") {
				part="../img/headPhoto.png";
			} else{
				part=result.F_CompanyLogo;
				
			}
			$("#companyLogo").text(part); //客户头像
			$("#companyName").text(result.F_CompanyName); //客户名称
			$("#customerCode").text(result.F_CustomerCode); //公司编号
			if (result.F_MonthState=="") {
				$("#monthState").text("暂无"); //本月财务情况
			}else{
				$("#monthState").text(result.F_MonthState); //本月财务情况
			}
			if (result.F_AnnualIncome=="") {
				$("#annualIncome").text("暂无"); //本年收入
			}else{
				$("#annualIncome").text(result.F_AnnualIncome); //本年收入
			}
			if (result.F_AnnualProfit=="") {
				$("#asnnualProfit").text("暂无"); //本年利润
			}else{
				$("#asnnualProfit").text(result.F_AnnualProfit); //本年利润
			}
			if (result.F_AnnualCost=="") {
				$("#annualCost").text("暂无"); //本年费用
			}else{
				$("#annualCost").text(result.F_AnnualCost); //本年费用
			}
			if (result.F_QuarterlyCost=="") {
				$("#quarterlyCost").text("暂无"); //本季费用
			}else{
				$("#quarterlyCost").text(result.F_QuarterlyCost); //本季费用
			}
			if (result.F_QuarterlyCost=="") {
				$("#annualWages").text("暂无"); //本年人数/工资
			}else{
				$("#annualWages").text(result.F_AnnualPersonCount+"/"+result.F_AnnualWages); //本年人数/工资
			}
			if (result.F_QuarterlyPersonCount=="") {
				$("#quarterlyWages").text("暂无"); //本季人数/工资
			}else{
				$("#quarterlyWages").text(result.F_QuarterlyPersonCount+"/"+result.F_QuarterlyWages); //本季人数/工资
			}
			if (result.F_QuarterlyIncome=="") {
				$("#quarterlyIncome").text("暂无"); //本季收入
			}else{
				$("#quarterlyIncome").text(result.F_QuarterlyIncome); //本季收入
			}
			
			if (result.F_QPVAT=="") {
				$("#qpvat").text("暂无"); //增值税
			}else{
				$("#qpvat").text(result.F_QPVAT); //增值税
			}
			if (result.F_QPSurtax=="") {
				$("#qpsurtax").text("暂无"); //附加税
			}else{
				$("#qpsurtax").text(result.F_QPSurtax); //附加税
			}
			if (result.F_QPTaxes=="") {
				$("#qptaxes").text("暂无"); //企业所得税
			}else{
				$("#qptaxes").text(result.F_QPTaxes); //企业所得税
			}
			if (result.F_QPConTax=="") {
				$("#qpconTax").text("暂无"); //文化事业建设税
			}else{
				$("#qpconTax").text(result.F_QPConTax); //文化事业建设税
			}
			if (result.F_QPPerinTax=="") {
				$("#qpperinTax").text("暂无"); //个税
			}else{
				$("#qpperinTax").text(result.F_QPPerinTax); //个税
			}
			if (result.F_QPStampTax=="") {
				$("#qpstampTax").text("暂无"); //印花税
			}else{
				$("#qpstampTax").text(result.F_QPStampTax); //印花税
			}
			if (result.F_QPOtherTax=="") {
				$("#qpotherTax").text("暂无"); //其他税额
			}else{
				$("#qpotherTax").text(result.F_QPOtherTax); //其他税额
			}
		},
		error: function(xhr, type, errorThrown) {
			//异常处理；
		}
	})

}